Subject: [ietf-provreg] STD 69

From: Edward Lewis <[email-masked]>
Date: Tue, 1 Sep 2009 10:17:42 -0400

Congratulations to Scott, thanks for all his hard work in pushing EPP 
to Full Standard status.

http://www.rfc-editor.org/rfc/std/std69.txt

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis
NeuStar                    You can leave a voice message at +1-571-434-5468

As with IPv6, the problem with the deployment of frictionless surfaces is
that they're not getting traction.
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
List run by majordomo software.  For (Un-)subscription and similar details
send "help" to [email-masked]